<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'ja_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '操作';
$string['active'] = 'アクティブ';
$string['activecertifications'] = 'アクティブな認定';
$string['addnewcertification'] = '新しい認定を追加';
$string['afterallocation'] = '割り当て以後';
$string['afterallocationdate'] = '割り当て日以後';
$string['aftercompletion'] = '完了以後';
$string['afterduedate'] = '終了日以後';
$string['afterpreviouscertexpdate'] = '前回の認定有効期限日以降';
$string['afterstartdate'] = '開始日以降';
$string['allocateusers'] = 'ユーザを割り当てる';
$string['allocationdate'] = '割り当て時';
$string['allocationdateisonorafter'] = '割り当て日以降';
$string['allocationenddate'] = '割り当て遮断日';
$string['allocationfor'] = '\' {$a} \'に割り当て';
$string['allocationnoteditable'] = '割り当ては編集不可';
$string['allocationsource'] = '割り当てソース';
$string['allocationstartdate'] = '割り当て開始日';
$string['allocationwindow'] = '割り当てウィンドウ';
$string['allocationwindowenddate'] = '遮断日';
$string['allocationwindowenddate_help'] = '割り当てウィンドウの遮断日';
$string['allocationwindowstartdate'] = '開始日';
$string['allocationwindowstartdate_help'] = '割り当てウィンドウの開始日';
$string['archive'] = 'アーカイブ';
$string['archived'] = 'アーカイブ済み';
$string['archivedcertifications'] = 'アーカイブ済みの認定';
$string['archivedconfirmation'] = '本当に認定\' {$a} \'をアーカイブしますか？アーカイブされた認定は学習者とマネージャーが利用できなくなり、過去のレポートのみ閲覧できるようになります。';
$string['archivedon'] = 'アーカイブされた日';
$string['autocreategroups'] = 'コースグループに追加する';
$string['autocreategroups_help'] = 'ユーザがプログラムコースに登録すると、自動的に同じグループに追加されます。
  認定が選択されていると、認定用の新しいグループが作られ、同じプログラムの異なる認定に追加されます。';
$string['autocreategroupsasinprogram'] = 'プログラムで定義';
$string['autocreategroupscertification'] = 'この認定のグループを作成する';
$string['basic'] = '基本';
$string['calendarduedate'] = '認定 {$a} の修了日';
$string['calendarexpirydate'] = '認定 {$a} の有効期限';
$string['cannotallocateuser'] = '認定 {$a} にユーザを割り当てできません';
$string['certification:allocateuser'] = 'ユーザ割り当てのパーミッション';
$string['certification:edit'] = '編集のパーミッション';
$string['certification:view'] = '表示のパーミッション';
$string['certificationcreated'] = '認定作成';
$string['certificationfullname'] = '認定の名前';
$string['certificationfullname_help'] = '認定の名前';
$string['certificationidnumber'] = '認定のIDナンバー';
$string['certificationidnumber_help'] = '認定IDナンバーは、認定を外部システムと照合するときにのみ使われ、サイトのどこにも表示されません。
  入力されない限り認定が正式なコード名を記載していることはなく、通常は空白のままになります。';
$string['certificationname'] = '認定の名前';
$string['certificationnamewithlink'] = 'リンクつきの認定名';
$string['certificationprogress'] = '認定の進捗';
$string['certificationrules'] = '認定の規定';
$string['certifications'] = '認定';
$string['certificationstatus'] = '認定ステータス';
$string['certificationtags'] = '認定のタグ';
$string['certificationtags_help'] = 'この認定のタグ';
$string['certified'] = '認定済み';
$string['certifiedby'] = '認定された';
$string['certifiedcertifications'] = '認定された認定';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">認証された認定: {$a->count}</a>';
$string['certifieddate'] = '認定日';
$string['certifieddateisonorafter'] = '認定日以降';
$string['certifiedtype'] = 'Certified type';
$string['certify'] = '認定する';
$string['certifyexpirydate'] = '有効期限';
$string['certifyexpirydate_help'] = 'この認定ユーザの有効期限を「デフォルト」、「なし」、「日付をカスタム」の中から選んでください。(デフォルトは現在の設定を表示する）';
$string['certifyuser'] = 'ユーザを認定';
$string['conditioncertificationcertified'] = '認定された認定';
$string['conditioncertificationexpired'] = '認定の有効期限';
$string['conditioncertificationnotcertified'] = '認定されていない認定';
$string['conditioncertificationoverdue'] = '認定の期限切れ';
$string['conditioncertificationstatus'] = '認定ステータス';
$string['conditioncertificationstatusdescription'] = '認定\'{$a->fullname}\'で、ステータス\'{$a->status}\'のユーザ';
$string['conditioncertificationstatusdescriptionnegated'] = '認定\'{$a->fullname}\'で、ステータス\'{$a->status}\'ではないユーザ';
$string['conditioncertificationsuspended'] = '一時停止の認定';
$string['conditionuserallocated'] = '認定に割り当てられたユーザ';
$string['conditionuserallocateddescription'] = '認定 {$a} に割り当てられたユーザ';
$string['conditionusernotallocated'] = '認定に割り当てられていないユーザ';
$string['conditionusernotallocateddescription'] = '認定 {$a} に割り当てられていないユーザ';
$string['confirm'] = '確認';
$string['confirmdelete'] = '本当によろしいですか？';
$string['confirmdeletecertification'] = '本当に認定\' {$a} \'と関連するデータを消去しますか？この操作は元に戻せません。';
$string['confirmdeleteuserallocation'] = '本当にユーザ\' {$a} \'の割り当てと関連するデータを完全に消去しますか？この操作は元に戻せません。';
$string['confirmduplicate'] = '認定の設定が複製され、あなたはプログラムなどのプロパティを変更することができます。ユーザ割り当てが複製先に持ち越されることはありません。';
$string['dateisonorafter'] = 'この日以降';
$string['dateoverrided'] = '上書きされた日';
$string['dayssinceallocation'] = '割り当てからの期間';
$string['daystakingcertification'] = '認定にかかる期間';
$string['default'] = 'デフォルト';
$string['deleted'] = '削除';
$string['deleteuserallocation'] = 'ユーザ割り当てを削除';
$string['duedate'] = '終了日';
$string['duedate_help'] = '認定の終了日';
$string['duedateisonorafter'] = '終了日以降';
$string['duplicate'] = '複製';
$string['dynamic'] = 'ダイナミック';
$string['dynamicrules'] = 'ダイナミックルール';
$string['dynamicrulesplugincheck'] = 'tool_dynamicrulesのプラグインなしにダイナミックルールの一覧を表示することはできません。';
$string['dynamicrulewarningdeallocation'] = 'ユーザは、別のダイナミックルールに割り当てられたときのみ割り当てを解除されます。手動割り当てはできません。';
$string['editcertification'] = '\' {$a} \'認定の編集';
$string['editcertificationname'] = '認定名の編集';
$string['editcertificationsettings'] = '認定の設定を編集';
$string['editcontent'] = 'コンテンツを編集';
$string['editdetails'] = '詳細を編集';
$string['edituser'] = 'ユーザを編集';
$string['enddate'] = '遮断日';
$string['entitycertification'] = '認定';
$string['entitycertificationusers'] = '認定ユーザの割り当てと完了';
$string['errorallocatinguserintorelatedprogram'] = 'ユーザを関連したプログラムに割り当てできません';
$string['errorallocationsourcenotfound'] = '割り当てソース不明';
$string['erroralreadycertified'] = 'ユーザは開始日にすでにこの認定を取得しています。';
$string['errorcannotduplicate'] = '複製できません';
$string['errorcantdeletecertification'] = '認定を削除できません';
$string['errorcantdeletenotarchivedcertification'] = 'アーカイブされていない認定は削除できません';
$string['errorcantmanageusers'] = 'ユーザを管理できません';
$string['errorcantrestorecertification'] = '認定をリストアできません';
$string['errorcertificationisarchived'] = '認定はアーカイブされています';
$string['errorcertificationmustbearchived'] = '認定はアーカイブ必須';
$string['errorcertificationnotfound'] = '認定が見つかりません';
$string['errorevaluatinguserallocationstatus'] = 'ユーザー割り当てステータスの評価エラー';
$string['erroridnumberuniquetenant'] = 'このIDナンバーは別の認定に既に使われています。';
$string['errorinvalidcertification'] = '無効な認定';
$string['errorinvalidcertificationstatus'] = '無効な認定ステータス';
$string['errorinvalidcertifytimecreated'] = '無効な認定作成日';
$string['errorinvaliddate'] = '無効な日付';
$string['errorinvalidexpirydate'] = '認定認証期限が無効な日付です';
$string['errorinvalidtimecertified'] = '認定時間は未来にはできません。';
$string['errormissingassociatedprogram'] = '関連したプログラムがありません';
$string['errornopermissionmanagecertifications'] = '認定を管理するパーミッションがありません';
$string['errornopermissionviewreports'] = 'レポートを閲覧するパーミッションがありません';
$string['errorreporttypedoesnotexist'] = 'レポートタイプが存在しません';
$string['erroruseralreadyallocatedincertification'] = '既に認定に割り当てられたユーザ';
$string['erroruseralreadyallocatedinprogram'] = '既にプログラムに割り当てられたユーザ';
$string['errorusernotallocated'] = '認定に割り当てられていないユーザ';
$string['errorusernotinsametenant'] = '同じテナントではないユーザ';
$string['eventcertificationcompleted'] = '認定完了';
$string['eventcertificationcreated'] = '認定作成';
$string['eventcertificationdeleted'] = '認定の消去';
$string['eventcertificationupdated'] = '認定の更新';
$string['eventuserdeallocated'] = '割り当てを解除されたユーザ';
$string['eventuserupdated'] = 'ユーザ割り当てを更新';
$string['expired'] = '期限切れ';
$string['expiredcertifications'] = '期限切れの認定';
$string['expiredcertificationslink'] = '<a href="{$a->href}">有効期限が切れた認定:{$a->count}</a>';
$string['expireddateisonorafter'] = '有効期限切れ以降';
$string['expirydate'] = '有効期限';
$string['expirydate_help'] = '認定の有効期限';
$string['fullname'] = '氏名';
$string['futureallocation'] = '未来の割り当て';
$string['helperactionnotallowed'] = 'ヘルパーアクションは許可されていません';
$string['idnumber'] = 'IDナンバー';
$string['lessthanaday'] = '1日以内';
$string['manageprograms'] = 'プログラムを管理する';
$string['manual'] = '手動';
$string['markcertificationcompletednotice'] = 'プログラムの完了を待たずに認定を完了としてマークする';
$string['markcertifyleaveusernotice'] = '終了日に関係なくユーザをプログラムに割り当てたままにする';
$string['markcertifysuspendnotice'] = 'ユーザのプログラムから一時停止する';
$string['markprogramnotcompleted'] = 'プログラムを未完了としてマークする';
$string['markprogramnotcompleted_help'] = 'この認定に関連するプログラムをユーザが完了していないものとしてマークする';
$string['messageprovider:certificationcompleted'] = '認定完了';
$string['messageprovider:certificationuserallocated'] = '割り当てられたユーザ';
$string['messageprovider:certificationuserdeallocated'] = '割り当てを解除されたユーザ';
$string['missingcertification'] = '認定がありません';
$string['missingfullname'] = '氏名がありません';
$string['missingprogram'] = 'プログラムがありません';
$string['name'] = '名前';
$string['never'] = 'なし';
$string['newcertification'] = '新しい認定';
$string['newvaluefor'] = '新しい値';
$string['noselection'] = '選択なし';
$string['notarchived'] = '未アーカイブ';
$string['notificationmsgcertificationcompleted'] = 'おめでとうございます！あなたは認定\' {$a} \'を完了しました';
$string['notificationmsgcertificationuserallocated'] = 'あなたは認定\' {$a} \'に割り当てられています。';
$string['notificationmsgcertificationuserdeallocated'] = 'あなたは認定\' {$a} \'から割り当て解除されています。';
$string['notificationsubjectcertificationcompleted'] = '認定\' {$a} \'が完了しました';
$string['notificationsubjectcertificationuserallocated'] = '認定\' {$a} \'に割り当てる';
$string['notificationsubjectcertificationuserdeallocated'] = '認定\' {$a} \'から割り当て解除する';
$string['notset'] = '設定されていない';
$string['nousersselected'] = 'ユーザを1人以上選択してください';
$string['ongoingcertifications'] = '進行中の認定';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">進行中の認定: {$a->count}</a>';
$string['onorafter'] = '以降(その日を含む)';
$string['open'] = '開く';
$string['outcomeallocation'] = 'ユーザを認定に割り当てる';
$string['outcomeallocationdescription'] = 'ユーザを認定 {$a} に割り当てる';
$string['outcomedeallocation'] = 'ユーザを認定から割り当て解除する';
$string['outcomedeallocationdescription'] = 'ユーザを認定 {$a} から割り当て解除する';
$string['overdue'] = '期限経過';
$string['overduecertifications'] = '期限経過した認定';
$string['overduecertificationslink'] = '<a href="{$a->href}">締切を超過した認定: {$a->count}</a>';
$string['pluginname'] = '認定';
$string['previouscertexpirydate'] = '以前の認定の有効期限';
$string['privacy:metadata:certification_completions'] = '認定の完了に関する情報';
$string['privacy:metadata:certification_completions:certificationid'] = 'ユーザが完了した認定。';
$string['privacy:metadata:certification_completions:certifiedby'] = '認定を生成したユーザ';
$string['privacy:metadata:certification_completions:expirydate'] = 'この認定完了の有効期限';
$string['privacy:metadata:certification_completions:revokedby'] = '認定を取り消したユーザ';
$string['privacy:metadata:certification_completions:timecertified'] = 'ユーザが認定を完了した日時';
$string['privacy:metadata:certification_completions:timecreated'] = '完了記録の作成日時';
$string['privacy:metadata:certification_completions:timemodified'] = '認定完了の更新日時';
$string['privacy:metadata:certification_completions:userid'] = '認定を完了したユーザ';
$string['privacy:metadata:certification_users'] = 'ユーザの認定割り当てに関する情報';
$string['privacy:metadata:certification_users:certificationid'] = '認定は割り当てられています';
$string['privacy:metadata:certification_users:duedate'] = '認定の終了日';
$string['privacy:metadata:certification_users:duedatelocked'] = 'デフォルトの終了日が上書きされるかどうか。';
$string['privacy:metadata:certification_users:enddate'] = '認定の遮断日';
$string['privacy:metadata:certification_users:enddatelocked'] = 'デフォルトの遮断日が上書きされるかどうか。';
$string['privacy:metadata:certification_users:expirydate'] = 'このユーザの認定有効期限';
$string['privacy:metadata:certification_users:expirydatelocked'] = 'デフォルトの有効期限が上書きされるかどうか。';
$string['privacy:metadata:certification_users:startdate'] = '認定の開始日';
$string['privacy:metadata:certification_users:startdatelocked'] = 'デフォルトの開始日が上書きされているかどうか。';
$string['privacy:metadata:certification_users:status'] = 'ユーザーが認定から一時停止されているかどうか。';
$string['privacy:metadata:certification_users:timemodified'] = 'ユーザ割り当ての更新日時';
$string['privacy:metadata:certification_users:userid'] = '割り当てられたユーザ';
$string['program'] = 'プログラム';
$string['program_help'] = 'この認定に関係しているプログラム';
$string['programcourse'] = 'プログラムのコース';
$string['programname'] = 'プログラムの名前';
$string['programprogress'] = 'プログラムの進捗';
$string['programstatus'] = 'プログラムのステータス';
$string['progressreport'] = '進捗レポート';
$string['recertduedaterelative'] = '終了日';
$string['recertexpirydate'] = '有効期限';
$string['recertgraceperiod'] = '猶予期間';
$string['recertification'] = '再認定';
$string['recertificationprogram'] = '再認定プログラム';
$string['recertstartdaterelative'] = '開始日';
$string['reg_wpcertifications'] = '認定数( {$a} )';
$string['relativeallocationdate'] = '割り当て日に関連';
$string['report'] = 'レポート';
$string['reportactivecerts'] = 'アクティブな認定のシステムレポート';
$string['reportarchivedcerts'] = 'アーカイブされた認定のシステムレポート';
$string['reportbuilderactivecertifications'] = 'tool_reportbuilderプラグインなしにアクティブ認定の一覧を表示することはできません。';
$string['reportbuilderarchivedcertifications'] = 'tool_reportbuilderプラグインなしにアーカイブ認定の一覧を表示することはできません。';
$string['reportbuilderdynamicrules'] = 'tool_reportbuilderプラグインなしにダイナミックルールの一覧を表示することはできません。';
$string['reportbuilderuserallocations'] = 'tool_reportbuilderプラグインなしにユーザ割り当ての一覧を表示できません。';
$string['reportbuilderuserlist'] = 'tool_reportbuilderプラグインなしにユーザの一覧を表示することはできません。';
$string['reportcertificationprogress'] = '認定進捗状況のシステムレポート';
$string['reportcertsusers'] = '認定ユーザ向けシステムレポート';
$string['reportusercerts'] = 'ユーザ認定リストのシステムレポート';
$string['reportuseroverduedcerts'] = '期限を経過した認定';
$string['requirerecertification'] = '再認定を求める';
$string['resetallcoursesprogram'] = 'このプログラムのすべてのコースをリセットする';
$string['resetallcoursesprogram_help'] = 'この認定に関係するプログラム内のユーザのコースすべてをリセットする';
$string['restore'] = 'リストア';
$string['revoke'] = '取り消す';
$string['revokecertification'] = '認定を取り消す';
$string['revoked'] = '取り消し済み';
$string['revokedby'] = '取り消し者';
$string['revokedon'] = '取り消し日';
$string['revokewarning'] = '本当に {$a} から認定を取り消しますか？完了時に与えられたバッジは取り消されません。';
$string['rolemanager'] = '認定のマネージャー';
$string['rolemanagerdescription'] = '現在のテナントの範囲で認定を作成し管理することと、ユーザを割り当てることを許可する';
$string['selectadifferentprogram'] = '別のプログラムを選択する';
$string['selectadifferentprogram_help'] = '再認定のために別のプログラムを選択する';
$string['selectcertification'] = '認定';
$string['selectcertificationcondition'] = '認定';
$string['selectcertificationcondition_help'] = 'この条件が適応される認定を選択';
$string['selectcertificationoutcome'] = '認定';
$string['selectcertificationoutcome_help'] = 'このアクションが適応される認定を選択';
$string['selectdate'] = '日付を選択';
$string['selectprogram'] = 'プログラムを選択';
$string['selectprogram_help'] = 'この認定に関連するプログラムを選択する';
$string['startdate'] = '開始日';
$string['startdate_help'] = '認定の開始日';
$string['status'] = 'ステータス';
$string['suspended'] = '一時停止';
$string['suspendeddateisonorafter'] = '一時停止日以降';
$string['suspendprogallocation'] = 'プログラム割り当てを一時停止';
$string['suspendprogallocation_help'] = 'プログラムが一時停止されていない場合は、ユーザーのダッシュボードに終了日までに完了していないものとして表示されます。';
$string['tagarea_tool_certification'] = '認定';
$string['tags'] = 'タグ';
$string['tags_help'] = 'タグのヘルプ';
$string['timecertified'] = '認定時間';
$string['timecertified_help'] = 'ユーザが認定された日です。過去か現在の日付のみを設定できます。';
$string['timecreated'] = '作成日';
$string['timemodified'] = '最終更新日';
$string['timesuspended'] = '一時停止日';
$string['toomanycertificationstoshow'] = '表示する認定が多すぎます';
$string['toomanyprogramstoshow'] = '表示するプログラムが多すぎます';
$string['uponcompletion'] = '完了日';
$string['userallocation'] = 'ユーザ割り当て';
$string['usercompletion'] = 'ユーザの完了';
$string['userduedate'] = '終了日';
$string['userduedate_help'] = 'このユーザに認定の終了日を選択';
$string['users'] = 'ユーザ';
$string['userstartdate'] = '開始日';
$string['userstartdate_help'] = 'このユーザが認定を開始できる日付を選択してください。この日付はこのユーザにのみ適応されます。';
$string['userstatus'] = 'ステータス';
$string['userstatus_help'] = '通常は見えていますが、一時停止状態においては、この認定はこのユーザーから非表示になります。';
$string['warningcertificationprogram'] = '警告：認定が一度作成されたら、設定は二度と編集できません。';
