<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'ja_wp', version '3.7'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'アクション';
$string['addchilddepartment'] = '部門\' {$a} \'の新しい下位の部門';
$string['addchildposition'] = '役職\' {$a} \'の新しい下位の役職';
$string['adddepartment'] = 'フレームワーク\' {$a} \'の新しい部門';
$string['adddepartmentframework'] = 'フレームワークの新しい部門';
$string['addjob'] = '新しい職務';
$string['addjobforuser'] = '\' {$a} \'の新しい職務';
$string['addposition'] = 'フレームワーク\' {$a} \'の新しい役職';
$string['addpositionframework'] = '新しい役職のフレームワーク';
$string['anydepartment'] = '任意';
$string['anyposition'] = '任意';
$string['assfirstchildof'] = '\' {$a} \'の最初の子(下位)として';
$string['audienceand'] = 'かつ';
$string['audiencecustomise'] = 'カスタマイズ…';
$string['audienceor'] = 'または';
$string['audienceselect'] = 'レポート閲覧者との関係';
$string['audienceusersall'] = '全てのユーザ';
$string['audienceusersdept'] = 'レポート閲覧者と同じ部門';
$string['audienceusersreporting'] = 'レポート閲覧者へレポート';
$string['audienceusersreporting_help'] = 'レポート閲覧者に直接報告するユーザを含む(マネージャーである必要がある)';
$string['conditioncanallocateprograms'] = 'プログラムに割り当てることができます';
$string['conditioncanreceivenotifications'] = '通知を受け取ることができます';
$string['conditioncanviewreports'] = 'レポートを表示することができます';
$string['conditionuserdepartment'] = '部門にユーザがいます';
$string['conditionuserdepartmentdescription'] = 'ユーザは部門\' {$a} \'に割り当てられています';
$string['conditionuserdepartmentdescriptionnegated'] = 'ユーザは部門\' {$a} \'に割り当てられていません';
$string['conditionusernotindepartment'] = '部門にユーザがいません';
$string['conditionuserposition'] = 'ユーザは役職を持っています';
$string['conditionuserpositiondescription'] = 'ユーザは役職\' {$a} \'を持っています';
$string['conditionuserpositiondescriptionnegated'] = 'ユーザは役職\' {$a} \'を持っていません';
$string['conditionuserwithoutposition'] = 'ユーザは役職を持っていません';
$string['delete'] = '削除';
$string['deletedepartment'] = '部門\' {$a} \'を削除';
$string['deletedepartmentconfirm'] = '本当に部門\' {$a} \'を削除しますか？';
$string['deletedepartmentframework'] = '部門のフレームワーク\' {$a} \'を削除する';
$string['deletedepartmentframeworkconfirm'] = '本当に部門のフレームワーク\' {$a} \'を削除しますか？';
$string['deleteposition'] = '役職\' {$a} \'を削除';
$string['deletepositionconfirm'] = '本当に役職\' {$a} \'を削除しますか？';
$string['deletepositionframework'] = '役職のフレームワーク\' {$a} \'を削除';
$string['deletepositionframeworkconfirm'] = '本当に役職のフレームワーク\' {$a} \'を削除しますか？';
$string['department'] = '部門';
$string['department_help'] = '部門を選択';
$string['departmentdescription'] = '説明';
$string['departmentframework'] = '部門のフレームワーク';
$string['departmentframeworks'] = '部門のフレームワーク';
$string['departmenthasjobs'] = '関連した職務があるため、部門が削除できません。';
$string['departmentidnumber'] = 'IDナンバー';
$string['departmentmanagementicons'] = '部門管理アイコン';
$string['departmentmanager'] = '部門管理';
$string['departmentmanager_help'] = '部門管理職に就いている人は、役職に関わらず、同じ部門か下位の部門に所属している人のマネージャとみなされます。';
$string['departmentname'] = '部門名';
$string['departmentnotfound'] = '部門が見つかりません';
$string['departmentrequiredforjobcreate'] = '職務の作業を続けるためには、部門を作成する必要があります';
$string['departments'] = '部門';
$string['details'] = '詳細';
$string['editdepartment'] = '部門\' {$a} \'を編集';
$string['editdepartmentframework'] = '部門のフレームワーク\' {$a} \'を編集';
$string['editdepartmentname'] = '部門名を編集';
$string['editjob'] = '職務を編集';
$string['editjobforuser'] = '\' {$a} \'の職務を編集';
$string['editposition'] = '役職\' {$a} \'を編集';
$string['editpositionframework'] = '役職のフレームワーク\' {$a} \'を編集';
$string['editpositionname'] = '役職名を編集';
$string['enddate'] = '遮断日';
$string['enddate_help'] = '職務の遮断日';
$string['entitydepartment'] = '部門';
$string['entityjob'] = '職務';
$string['entityposition'] = '役職';
$string['errorcreatingdepartment'] = '部門の作成中にエラーが発生しました。もう一度やり直してください。';
$string['errorcreatingjob'] = '職務の作成中にエラーが発生しました。もう一度やり直してください。';
$string['errorcreatingposition'] = '役職の作成中にエラーが発生しました。もう一度やり直してください。';
$string['errorinvaliddepartment'] = '無効な部門';
$string['errorinvalidposition'] = '無効な役職';
$string['errormovehierarchy'] = '役職か部門を別のヒエラルキーの場所に移す間にエラーが発生しました。';
$string['errorparentnotfound'] = '親(上位)が見つかりません';
$string['eventdepartmentcreated'] = '部門が作成されました';
$string['eventdepartmentdeleted'] = '部門が削除されました';
$string['eventdepartmentupdated'] = '部門が更新されました';
$string['eventjobcreated'] = '職務が作成されました';
$string['eventjobdeleted'] = '職務が削除されました';
$string['eventjobupdated'] = '職務が更新されました';
$string['eventpositioncreated'] = '役職が作成されました';
$string['eventpositiondeleted'] = '役職が削除されました';
$string['eventpositionupdated'] = '役職が更新されました';
$string['expanddepartmentframework'] = '部門のフレームワーク\' {$a} \'を展開';
$string['expandpositionframework'] = '役職のフレームワーク\' {$a} \'を展開';
$string['fullcompletionreport'] = '完了報告書';
$string['fullname'] = 'ユーザ';
$string['globalmanagementicons'] = 'グローバル管理アイコン';
$string['globalmanager'] = 'グローバルマネージャ';
$string['globalmanager_help'] = 'グローバルマネージャに就いている人は、部門に関わらず、役職の下の人のマネージャとみなされます。';
$string['hasjobdepartment'] = '部門に職務がある';
$string['hasjobposition'] = '役職に職務がある';
$string['jobdeleteconfirm'] = '本当にこの職務とそれに関連するデータを削除しますか？この操作は元に戻せません。';
$string['jobdeleted'] = '職務は正常に削除されました';
$string['jobfrom'] = '{$a} から';
$string['jobfromto'] = '{$a->from}から{$a->to}へ';
$string['jobnotfound'] = '職務が見つかりませんでした';
$string['jobpositiondepartment'] = '役職(部門)';
$string['jobs'] = '職務';
$string['jobsnumber'] = '職務数';
$string['jobsnumber_help'] = 'アクティブな職務と過去の職務を表示しています。<br />例えば\'10 (2)\'はアクティブな職務が10、過去の職務が2であることを示しています。';
$string['jobstartdateafter'] = '職務開始日以降';
$string['missingdepartment'] = '部門が見当たりません';
$string['missingposition'] = '役職が見当たりません';
$string['missingusers'] = '見つからないユーザ';
$string['movedepartmentframework'] = '部門のフレームワークを移動';
$string['movepositionframework'] = '役職のフレームワーク\' {$a} \'を移動';
$string['myteams'] = 'チーム';
$string['newnamefor'] = '\' {$a} \'の新しい名前';
$string['onlycurrent'] = '現在のみ';
$string['onlyfuture'] = '未来のみ';
$string['onlypast'] = '過去のみ';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'プログラム/認定にユーザを割り当て';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = '部門マネージャ：プログラム/認定にユーザを割り当て';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'プログラム/認定にユーザを割り当て';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'グローバルマネージャ：プログラム/認定にユーザを割り当て';
$string['organisation:assignjobs'] = '職務を割り当て';
$string['organisation:managedepartments'] = '部門を管理';
$string['organisation:managepositions'] = '役職を管理';
$string['organisation:receivenotificationsdept'] = '通知を受け取る';
$string['organisation:receivenotificationsdept_help'] = '部門マネージャ：通知を受領';
$string['organisation:receivenotificationsglob'] = '通知を受け取る';
$string['organisation:receivenotificationsglob_help'] = 'グローバルマネージャ：通知を受領';
$string['organisation:viewusersreportdept'] = 'ユーザレポートを表示';
$string['organisation:viewusersreportdept_help'] = '部門マネージャ：ユーザレポートを表示';
$string['organisation:viewusersreportglob'] = 'ユーザレポートを表示';
$string['organisation:viewusersreportglob_help'] = 'グローバルマネージャ：ユーザレポートを表示';
$string['organisationadmintab'] = '組織';
$string['orgstructure'] = '組織構造';
$string['pluginname'] = '組織構造';
$string['position'] = '役職';
$string['position_help'] = '役職を選択';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = '役職が正常に削除されました。';
$string['positiondescription'] = '説明';
$string['positionframework'] = '役職のフレームワーク';
$string['positionframeworks'] = '役職のフレームワーク';
$string['positionhasjobs'] = '関連した職務があるので、役職を削除することができません。';
$string['positionidnumber'] = 'IDナンバー';
$string['positionname'] = '役職名';
$string['positionnotfound'] = '役職が見つかりません';
$string['positionpermissions'] = 'パーミッション';
$string['positionrequiredforjobcreate'] = '職務を割り当てるために役職を作成する必要があります。';
$string['positions'] = '役職';
$string['privacy:metadata:department'] = '職務の部門';
$string['privacy:metadata:enddate'] = 'この職務が終了するとき';
$string['privacy:metadata:jobssummary'] = '職務の概要';
$string['privacy:metadata:position'] = '職務の役職';
$string['privacy:metadata:startdate'] = 'この職務が開始するとき';
$string['privacy:metadata:timecreated'] = 'この職務が作成されたとき';
$string['privacy:metadata:timemodified'] = 'この職務が最後に更新されたとき';
$string['privacy:metadata:userid'] = 'ユーザID';
$string['reg_wpdepartmentframeworks'] = '部門のフレームワーク( {$a} )の数';
$string['reg_wpdepartments'] = '部門( {$a} )の数';
$string['reg_wpjobs'] = '職務( {$a} )の数';
$string['reg_wppositionframeworks'] = '役職のフレームワーク( {$a} )の数';
$string['reg_wppositions'] = '役職( {$a} )の数';
$string['rolemanager'] = '組織構造マネージャ';
$string['rolemanagerdescription'] = '現在のテナント内で職務、役職と部門を作成、管理を許可';
$string['roleslist'] = 'ロール';
$string['showjobs'] = '職務を表示';
$string['showpastjobs'] = '過去の職務を表示';
$string['startdate'] = '開始日';
$string['startdate_help'] = '職務の開始日';
$string['usernotfound'] = 'ユーザが見つかりません';
$string['users'] = 'ユーザを選択';
$string['users_help'] = '職務のユーザーを検索して選択';
$string['validationmsgedateonsdate'] = '終了日は開始日より後でなければいけません。';
$string['withoutpermission'] = 'パーミッション\' {$a} \'なしで';
$string['withpermission'] = 'パーミッション\' {$a} \'を得て';
$string['withsubdepartments'] = '下位の部門を含む';
$string['withsubpositions'] = '下位の役職を含む';
