<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'ja_wp', version '3.7'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '操作';
$string['active'] = 'アクティブ';
$string['activeprograms'] = 'アクティブなプログラム';
$string['activeprogramslink'] = '<a href="{$a->href}">アクティブなプログラム: {$a->count}</a>';
$string['addcourses'] = 'コースを追加';
$string['addcourseslist'] = 'コースを選択';
$string['addcourseslist_help'] = 'コースを1つ以上選択できます。';
$string['addnewprogram'] = '新しいプログラムを追加';
$string['addset'] = 'セットを追加';
$string['addsetorcourse'] = 'セットまたはコースを追加';
$string['afterallocationwindowstarts'] = '割り当て開始後';
$string['afterduedate'] = '終了日後';
$string['afterstartdate'] = '開始日後';
$string['afteruserallocationdate'] = '日後にユーザ割り当て';
$string['allinanyorder'] = '任意の順番ですべて';
$string['allinorder'] = '順番ですべて';
$string['allocateusers'] = 'ユーザを割り当て';
$string['allocationdate'] = '割り当て日';
$string['allocationdateonorafter'] = '割り当て日以降';
$string['allocationenddate'] = '割り当て遮断日';
$string['allocationenddate_help'] = 'このプログラムにユーザを割り当てる遮断日';
$string['allocationfor'] = '\' {$a} \'の割り当て';
$string['allocationsource'] = '割り当てソース';
$string['allocationstartdate'] = '割り当て開始日';
$string['allocationstartdate_help'] = 'このプログラムにユーザを割り当てる開始日';
$string['allocationwindow'] = '割り当てウィンドウ';
$string['allowdirectallocation'] = '直接割り当てを許可';
$string['allowdirectallocation_help'] = 'このプログラムへのユーザの直接割り当てを許可';
$string['archive'] = 'アーカイブ';
$string['archived'] = 'アーカイブ済み';
$string['archivedconfirmation'] = '本当にプログラム\' {$a} \\をアーカイブしますか？アーカイブされたプログラムは、学習者とマネージャーが利用できなくなり、過去のレポートのみ閲覧できるようになります。';
$string['archivedon'] = 'アーカイブ済み';
$string['archivedprograms'] = 'アーカイブされたプログラム';
$string['assfirstchildof'] = '" {$a} "の最初の子(下位)として';
$string['associatedcertification'] = '関連した認定';
$string['associatedcertifications'] = '関連した認定';
$string['associatedcertificationswithlinks'] = '関連したリンク付きの認定';
$string['atleast'] = '最低でも';
$string['autocreategroups'] = 'コースグループに追加';
$string['autocreategroups_help'] = 'ユーザがプログラムコースに登録されると、自動的に同じグループに追加されます。プログラムと同じ名前のグループがそれぞれのコースに自動的に作成されます。テナント間で共有されたコースについて、テナント名もグループ名に追加されます。';
$string['autocreategroupsnone'] = 'このプログラムにグループを作成しない';
$string['autocreategroupsprogram'] = 'このプログラムにグループを作成する';
$string['availability'] = '空き状況';
$string['available'] = '利用可能';
$string['baseset'] = 'ベースセット';
$string['beforeenddate'] = '遮断日前';
$string['calendar'] = 'スケジュール';
$string['calendarduedate'] = 'プログラム {$a} の終了日';
$string['calendarenddate'] = 'プログラム {$a} の遮断日';
$string['certification'] = '認定';
$string['certificationdateactive'] = '認定を完了する必要があります';
$string['certificationdatecompleted'] = '認定が完了しました';
$string['certificationdatecompletedexpired'] = 'これは {$a} に有効期限が切れます';
$string['certificationdateexpired'] = '認定の有効期限切れ日';
$string['certificationdateoverdue'] = '認定の終了日';
$string['certificationduedate'] = '認定終了日';
$string['certificationstatus'] = '認定ステータス';
$string['certificationstatus_help'] = 'このユーザの認定ステータス';
$string['certified'] = '認定済み';
$string['completeallinanyorder'] = '任意の順番ですべてを完了する';
$string['completeallinorder'] = '順番にすべてを完了する';
$string['completeatleast'] = '最低でも完了する';
$string['completed'] = '完了済み';
$string['completedprogramslink'] = '<a href="{$a->href}">完了したプログラム: {$a->count}</a>';
$string['completion'] = '完了';
$string['completion_help'] = 'セットに準じる完了の種類';
$string['completionatleast'] = '最低でも完了';
$string['completioncriteria'] = '完了基準';
$string['completioncriteriagroup'] = '完了';
$string['completioncriteriagroup_help'] = 'この特定のセットに対する完了基準を選択してください';
$string['completiondate'] = '完了日';
$string['completiondateonorafter'] = '完了日以降';
$string['conditionprogramcompleted'] = '完了したプログラム';
$string['conditionprogramcompleteddescription'] = 'プログラム\' {$a} \'で「完了」ステータスのユーザ';
$string['conditionprogramnotcompleted'] = '完了していないプログラム';
$string['conditionprogramnotcompleteddescription'] = 'プログラム\' {$a} \'で「完了」ステータスのユーザ';
$string['conditionprogramoverdue'] = '期限経過プログラム';
$string['conditionprogramoverduedescription'] = 'プログラム\' {$a} \'で「期限経過」ステータスのユーザ';
$string['conditionprogramsuspended'] = '一時停止のプログラム';
$string['conditionprogramsuspendeddescription'] = 'プログラム\' {$a} \'で「一時停止」ステータスのユーザ';
$string['conditionuserallocated'] = 'プログラムに割り当てられたユーザ';
$string['conditionuserallocateddescription'] = 'プログラム\' {$a} \'に割り当てられたユーザ';
$string['conditionusernotallocated'] = 'プログラムに割り当てられていないユーザ';
$string['conditionusernotallocateddescription'] = 'プログラム\' {$a} \'に割り当てられていないユーザ';
$string['confirm'] = '確認';
$string['confirmdelete'] = '本当にいいですか？';
$string['confirmdeletecourse'] = '本当にプログラムからコース\' {$a} \'を削除しますか？';
$string['confirmdeleteprogram'] = '本当にプログラム\' {$a} \\と関連するデータをすべて削除しますか？この操作は元に戻せません。';
$string['confirmdeleteset'] = '本当にセット\' {$a} \'とその中のすべてのコースを削除しますか？';
$string['confirmdeleteuserallocation'] = '本当にユーザ\' {$a} \'の割り当てと関連するデータを完全に削除しますか？この操作は元に戻せません。';
$string['confirmduplicate'] = 'プログラム内容とスケジュールが含まれ、ユーザは含まれないコピーが作成されます。プログラムIDナンバーフィールドは削除されます。';
$string['confirmresetprogress'] = '本当に \' {$a} \'の進捗をリセットしますか？この操作により、すべての完了データは失われます。この操作が完了するまでに数分かかることがあり、元に戻せません。';
$string['containscourse'] = 'コースを含む';
$string['content'] = 'コンテンツ';
$string['continue'] = '続ける';
$string['copy'] = '複製';
$string['course'] = 'コース';
$string['coursealreadyinset'] = 'コースはすでにこのセットに存在しています';
$string['courselocked'] = 'ロックされたコース';
$string['courses'] = 'コース';
$string['coursesinset'] = 'セット内のコース(カンマ区切り)';
$string['coursesinsetlines'] = 'セット内のコース(1行に1つずつ)';
$string['coursesinsetlineslinks'] = 'セット内のリンク付きコース(1行に1つずつ)';
$string['coursesinsetlinks'] = 'セット内のリンク付きコース(カンマ区切り)';
$string['customfield_notvisible'] = 'いいえ';
$string['customfield_visible'] = 'はい';
$string['customfieldsettings'] = 'プログラムカスタムフィールドの設定';
$string['datasaved'] = 'プログラムが正常に保存されました';
$string['dateoverriden'] = 'オーバーライドした日';
$string['datetypeabsolute'] = '日付を選択';
$string['datetypenone'] = '設定なし';
$string['dayssinceallocation'] = '割り当て以降の日数';
$string['daystakingprogram'] = 'プログラム受講日数';
$string['default'] = 'デフォルト';
$string['deleteuserallocation'] = 'ユーザ割り当てを削除';
$string['description'] = '説明';
$string['duedate'] = '終了日';
$string['duedate_help'] = 'このプログラムの終了日';
$string['duedateonorafter'] = '終了日以降';
$string['duplicate'] = '複製';
$string['dynamic'] = 'ダイナミック';
$string['dynamicrules'] = 'ダイナミックルール';
$string['dynamicrulewarningdeallocation'] = 'ユーザは、別のダイナミックルールに割り当てられたときのみ割り当て解除できます。手動の割り当ては影響されません。';
$string['editcontent'] = 'コンテンツを編集';
$string['editdetails'] = '詳細を編集';
$string['editprogram'] = 'プログラム\' {$a} \'を編集';
$string['editprogramname'] = 'プログラムの名前を編集';
$string['editprogramsettings'] = 'プログラムの設定を編集';
$string['editsetname'] = 'セットの名前を編集';
$string['edituser'] = 'ユーザを編集';
$string['enddate'] = '遮断日';
$string['enddate_help'] = 'このプログラムの遮断日';
$string['enrol'] = '登録';
$string['enrolled'] = '登録された';
$string['entityprogram'] = 'プログラム';
$string['entityprogramcompletion'] = 'ユーザ完了';
$string['entityprogramcontent'] = 'プログラムコンテンツ';
$string['entityprogramcourse'] = 'プログラムコース';
$string['entityprogramitem'] = 'プログラムアイテム';
$string['entityprogramset'] = 'プログラムをセット';
$string['entityprogramusers'] = 'ユーザ割り当て';
$string['errorallocationsourcenotfound'] = '割り当てソースが見つかりません';
$string['errorbasesetnotfound'] = 'ベースセットが見つかりません';
$string['errorcannotresetprogram'] = 'プログラムをリセットできません';
$string['errorcantallocateusers'] = 'ユーザを割り当てられません';
$string['errorcantcreateset'] = 'セットを作成できません';
$string['errorcantdeletenotarchivedprogram'] = 'アーカイブされていないプログラムを削除することはできません';
$string['errorcantselfenrol'] = '自己登録できません';
$string['errorcertificationnotfound'] = '認定が見つかりません';
$string['errorhelperactionnotallowed'] = 'ヘルパー操作が許可されていません';
$string['erroridnumberuniquetenant'] = 'このIDナンバーはすでに別のプログラムで使用されています';
$string['errorinvaliddate'] = '無効な日付';
$string['errorinvalidprogram'] = '無効なプログラム';
$string['errorinvalidprogramitemmove'] = '無効なプログラムアイテム移動';
$string['errorloadingprogram_mobile'] = 'プログラムの読み込みエラー';
$string['errormissingenrolprogramplugin'] = 'プログラムに登録する登録プラグインが見つかりません';
$string['errornopermissionmanageprograms'] = 'プログラムを管理するパーミッションがありません';
$string['errornopermissionmanageusers'] = 'ユーザを管理するパーミッションがありません';
$string['errornopermissionviewprograms'] = 'プログラムを表示するパーミッションがありません';
$string['errornopermissionviewreports'] = 'レポートを表示するパーミッションがありません';
$string['errorparentsetnotfound'] = '親セットが見つかりません';
$string['errorprogramisarchived'] = 'プログラムはアーカイブされています';
$string['errorprogramnotfound'] = 'プログラムが見つかりません';
$string['errorreporttypedoesnotexist'] = 'レポートタイプが存在しません';
$string['errorusercantbeallocated'] = 'ユーザを割り当てることができません';
$string['eventcourseadded'] = '追加されたコース';
$string['eventcourseremoved'] = '削除されたコース';
$string['eventcourseupdated'] = '更新されたコース';
$string['eventprogramcompleted'] = '完了したプログラム';
$string['eventprogramcreated'] = '作成されたプログラム';
$string['eventprogramdeleted'] = '削除されたプログラム';
$string['eventprogramupdated'] = '更新されたプログラム';
$string['eventsetcompleted'] = '完了したセット';
$string['eventsetcreated'] = '作成されたセット';
$string['eventsetdeleted'] = '削除されたセット';
$string['eventsetupdated'] = '更新されたセット';
$string['eventuserallocated'] = '割り当てられたユーザ';
$string['eventuserdeallocated'] = '割り当て解除されたユーザ';
$string['expired'] = '期限切れ';
$string['fullcompletionreport'] = '完全な完了レポート';
$string['fullname'] = 'フルネーム';
$string['futureallocation'] = '未来の割り当て';
$string['idnumber'] = 'IDナンバー';
$string['inprogress'] = '進行中';
$string['lessthanaday'] = '1日以内';
$string['locked'] = 'ロックされた';
$string['lockedreasonparent'] = '次の場合を除き、利用できません：セット {$a} が利用可能';
$string['lockedreasonpreviouscourse'] = '次の場合を除き、利用できません：以前のコース {$a} が完了としてマークされている';
$string['lockedreasonpreviousset'] = '次の場合を除き、利用できません：以前のセット {$a} が完了としてマークされている';
$string['maincompletion'] = 'メイン完了';
$string['manual'] = '手動';
$string['messageprovider:programcompleted'] = '完了したプログラム';
$string['messageprovider:programuserallocated'] = '割り当てられたユーザ';
$string['messageprovider:programuserdeallocated'] = '割り当て解除されたユーザ';
$string['missingcompletion'] = '完了基準が見つかりません';
$string['missingcourse'] = 'コースが見つかりません';
$string['missingfullname'] = 'プログラム名が入力されていません';
$string['missingprogram'] = 'プログラムが見つかりません';
$string['missingsetname'] = 'セット名が見つかりません';
$string['movecontentafter'] = '\' {$a} \'の後';
$string['movecontenttothetop'] = 'リストのトップに';
$string['name'] = '名前';
$string['never'] = 'なし';
$string['newnameforset'] = '\' {$a} \'の新しい名前';
$string['newprogram'] = '新しいプログラム';
$string['notarchived'] = '未アーカイブ';
$string['notcompleted'] = '未完了';
$string['notenrolledprograms_mobile'] = 'あなたはどのプログラムにも登録されていません';
$string['notexpired'] = '有効期限切れではない';
$string['notificationmsgprogramcompleted'] = 'おめでとうございます！あなたはプログラム\' {$a} \'を完了しました。';
$string['notificationmsgprogramuserallocated'] = 'あなたはプログラム\' {$a} \'に割り当てられています。';
$string['notificationmsgprogramuserdeallocated'] = 'あなたはプログラム\' {$a} \'から割り当て解除されています。';
$string['notificationsubjectprogramcompleted'] = 'プログラム\' {$a} \'が完了しました';
$string['notificationsubjectprogramuserallocated'] = 'プログラム\' {$a} \'に割り当てる';
$string['notificationsubjectprogramuserdeallocated'] = 'プログラム\' {$a} \'から割り当て解除';
$string['notset'] = '設定なし';
$string['notsuspended'] = '一時停止なし';
$string['notvisible'] = '非表示';
$string['nousersselected'] = '少なくとも1人のユーザを選択する必要があります';
$string['numbercoursesinprogramunique'] = 'コース数(ユニーク)';
$string['numbercoursesinset'] = 'セット内のコース数';
$string['numbercurrentallocatedusers'] = '現在割り当てられているユーザ数';
$string['onorafter'] = '以降';
$string['open'] = '公開中';
$string['outcomeallocation'] = 'ユーザをプログラムに割り当てる';
$string['outcomeallocationdescription'] = 'ユーザをプログラム\' {$a} \'に割り当てる';
$string['outcomedeallocation'] = 'ユーザをプログラムから割り当て解除';
$string['outcomedeallocationdescription'] = 'ユーザをプログラム\' {$a} \'から割り当て解除';
$string['overdue'] = '期限経過';
$string['overdueprograms'] = '期限経過したプログラム';
$string['overdueprogramslink'] = '<a href="{$a->href}">期限経過したプログラム: {$a->count}</a>';
$string['parentname'] = '親(上位)の名前';
$string['pending'] = '保留';
$string['pendingreasonparent'] = '以下の時に自動的に完了マークされます：セット {$a} が利用可能';
$string['pendingreasonpreviouscourse'] = '次の時に自動的に完了マークされます：以前のコース {$a} が完了マークされている';
$string['pendingreasonpreviousset'] = '次の時に自動的に完了マークされます：以前のセット {$a} が完了マークされている';
$string['percentcompleted'] = '{$a} ％完了';
$string['pluginname'] = 'プログラム';
$string['privacy:metadata:program_set_completion'] = 'プログラムセット完了の情報。';
$string['privacy:metadata:program_set_completion:completeddate'] = 'ユーザがセットを完了した日。';
$string['privacy:metadata:program_set_completion:setid'] = '完了したセット。';
$string['privacy:metadata:program_set_completion:timemodified'] = 'セット完了の更新日時。';
$string['privacy:metadata:program_set_completion:userid'] = 'セットを完了したユーザ。';
$string['privacy:metadata:program_users'] = 'ユーザプログラム割り当てに関する情報。';
$string['privacy:metadata:program_users:allocationtype'] = 'ユーザーの割り当て元のソース。';
$string['privacy:metadata:program_users:certificationid'] = '認定が割り当てられているユーザ(申請可能な場合)。';
$string['privacy:metadata:program_users:duedate'] = 'プログラム終了日。';
$string['privacy:metadata:program_users:duedatelocked'] = 'デフォルトのプログラム終了日がオーバーライドされているかどうか。';
$string['privacy:metadata:program_users:enddate'] = 'このユーザのプログラム遮断日。';
$string['privacy:metadata:program_users:enddatelocked'] = 'プログラムの遮断日がオーバーライドされているかどうか。';
$string['privacy:metadata:program_users:programid'] = 'プログラムの割り当て先';
$string['privacy:metadata:program_users:startdate'] = 'このユーザのプログラム開始日。';
$string['privacy:metadata:program_users:startdatelocked'] = 'デフォルトプログラム開始日がオーバーライドされているかどうか。';
$string['privacy:metadata:program_users:status'] = 'ユーザがプログラムから一時停止されているかどうか。';
$string['privacy:metadata:program_users:timemodified'] = 'ユーザ割り当ての更新時刻。';
$string['privacy:metadata:program_users:userid'] = 'プログラムに割り当てられたユーザのID。';
$string['program:allocateuser'] = 'ユーザをプログラムに割り当てる';
$string['program:configurecustomfields'] = 'プログラムカスタムフィールドの設定';
$string['program:coursereset'] = 'プログラムコースをリセット';
$string['program:edit'] = 'プログラムを編集';
$string['programcompletion'] = 'プログラム完了';
$string['programcreated'] = 'プログラムは正常に作成されました。';
$string['programdescription'] = 'プログラムの説明';
$string['programdescription_help'] = 'プログラムの説明はダッシュボードに表示されます。';
$string['programduedate'] = 'プログラムの終了日';
$string['programenddate'] = 'プログラムの遮断日';
$string['programfullname'] = 'プログラム名';
$string['programfullname_help'] = 'プログラム名はダッシュボードとプログラムリストに表示されます。';
$string['programidnumber'] = 'プログラムIDナンバー';
$string['programidnumber_help'] = 'プログラムのIDナンバーは、プログラムを外部システムと一致させるときにのみ使われ、サイトの他の場所には表示されません。プログラムが正式なコード名を持っていた場合、それは入力されたものであり、そうでない限りそのフィールドは空白のままになります。';
$string['programimage'] = 'プログラムイメージ';
$string['programimage_help'] = 'プログラムのイメージはダッシュボードに表示されます。';
$string['programname'] = 'プログラム名';
$string['programnamewithimage'] = 'イメージ付きプログラム名';
$string['programparentsetname'] = '親セット名';
$string['programprogress'] = 'プログラムの進捗';
$string['programreset'] = 'プログラムをリセット';
$string['programrules'] = 'プログラムのルール';
$string['programs'] = 'プログラム';
$string['programscustomfield'] = 'プログラムのカスタムフィールド';
$string['programsetname'] = 'セット名';
$string['programsoverview'] = 'プログラム';
$string['programsoverview_mobile'] = 'プログラム概要';
$string['programstartdate'] = 'プログラムの開始日';
$string['programstatus'] = 'プログラムのステータス';
$string['programtags'] = 'プログラムのタグ';
$string['programtags_help'] = 'このプログラムのタグ';
$string['programvisibility'] = 'プログラムの表示';
$string['programvisibility_help'] = 'この設定は、プログラムがユーザのダッシュボードに表示されるかどうかと、ユーザがそのプログラムにアクセスできるかを決定します。';
$string['progressoverview'] = '進捗概要';
$string['progresspercent'] = '進捗';
$string['progressreport'] = '進捗レポート';
$string['reg_wpprograms'] = 'プログラム数( {$a} )';
$string['report'] = 'レポート';
$string['reportactiveprograms'] = 'アクティブなプログラムのシステムレポート';
$string['reportarchivedprograms'] = 'アーカイブされたプログラムのシステムレポート';
$string['reportbuilderactiveprograms'] = 'tool_reportbuilderプラグインがないと、アクティブなプログラムを表示できません';
$string['reportbuilderarchivedprograms'] = 'tool_reportbuilderプラグインがないと、アーカイブされたプログラムを表示できません';
$string['reportbuilderdynamicrules'] = 'tool_reportbuilderプラグインがないと、ダイナミックルールの一覧を表示できません';
$string['reportbuilderuserallocations'] = 'tool_reportbuilderプラグインがないと、ユーザ割り当てを表示できません';
$string['reportbuilderuserlist'] = 'tool_reportbuilderプラグインがないと、ユーザの一覧を表示できません';
$string['reportendallocation'] = '割り当て遮断日';
$string['reportprogramprogress'] = 'プログラム進捗のシステムレポート';
$string['reportprogramsallocationcompletion'] = 'プログラムユーザの割り当てと完了';
$string['reportprogramusers'] = 'プログラムユーザのシステムレポート';
$string['reportstartallocation'] = '割り当て開始日';
$string['reportuseroverduedprograms'] = '期限経過したプログラム';
$string['reportuserprogram'] = 'ユーザのプログラム進捗システムレポート';
$string['reportuserprograms'] = 'ユーザのプログラム一覧システムレポート';
$string['requires'] = '必須…';
$string['resetprogress'] = 'プログラムをリセットする';
$string['restore'] = 'リストア';
$string['review'] = 'レビュー';
$string['rolemanager'] = 'プログラムのマネージャ';
$string['rolemanagerdescription'] = '現在のテナント内でプログラムを作成、管理し、ユーザを割り当てることを許可';
$string['scheduleupdatesuccess'] = 'スケジュールは正常に更新されました';
$string['seecontent_mobile'] = 'コンテンツを見る';
$string['selectcourses'] = 'コースを選択';
$string['selectprogram'] = 'プログラム';
$string['selectprogramcondition'] = 'プログラム';
$string['selectprogramcondition_help'] = 'この条件に関連付けるプログラムを選択します';
$string['selectprogramoutcome'] = 'プログラム';
$string['selectprogramoutcome_help'] = 'この操作に関連付けるプログラムを選択します';
$string['set'] = 'セット';
$string['setid'] = 'セットID';
$string['setname'] = '名前';
$string['setname_help'] = 'セットの名前を選択してください';
$string['setsandcoursesnotfound_mobile'] = 'セットあるいはコースが見つかりませんでした';
$string['start'] = '開始';
$string['startdate'] = '開始日';
$string['startdate_help'] = 'このプログラムの開始日';
$string['status'] = 'ステータス';
$string['status_help'] = '一時停止のステータスはユーザからプログラムを非表示にします。';
$string['suspended'] = '一時停止';
$string['suspendeddateonorafter'] = '一時停止日以降';
$string['tagarea_tool_program'] = 'プログラム';
$string['tags'] = 'タグ';
$string['timecreated'] = '作成日時';
$string['timemodified'] = '最終更新日';
$string['timesuspended'] = '一時停止にされた日時';
$string['type'] = '種類';
$string['unknownprogram'] = '不明なプログラム';
$string['userallocation'] = 'プログラム割り当て';
$string['userduedate'] = '終了日';
$string['userduedate_help'] = 'このユーザのプログラムの終了日を選択する。';
$string['userenddate'] = '遮断日';
$string['userenddate_help'] = 'このプログラムがユーザから非表示になる日を選択する。';
$string['userlist'] = 'ユーザを選択';
$string['userlist_help'] = 'このプログラムに割り当てるユーザを選択';
$string['users'] = 'ユーザ';
$string['userstartdate'] = '開始日';
$string['userstartdate_help'] = 'このユーザがプログラムを開始できる日を選択してください。設定はこのユーザにのみ適応されます。';
$string['visible'] = '表示';
