<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'ja_wp', version '3.7'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesspeoplecapabilities'] = 'システムケイパビリティ(表示/管理)を持っている人はすべてのユーザのレポートを表示できます';
$string['accesspeopleonlycapabilities'] = 'システムケイパビリティ(表示/管理)を持つ人だけがこのレポートを表示できます';
$string['accesspeopleorgmanagers'] = '次のポジションの人は、チームのユーザーに関するレポートを表示できます';
$string['accesstab'] = 'アクセス';
$string['actions'] = '操作';
$string['addacondition'] = '条件を追加…';
$string['addafilter'] = 'フィルタを追加…';
$string['addcolumn'] = '列を追加';
$string['adddefault'] = 'デフォルト設定を追加';
$string['adddefault_help'] = '各レポートはデフォルトの列、条件とフィルタも定義します。デフォルトを使ってレポートを作成したい場合は、このフィールドを選択してください';
$string['addemails'] = '手動でEメールを追加';
$string['addfieldbyname'] = 'レポートにフィールド\' {$a} \'を追加';
$string['addreport'] = '新しいレポート';
$string['addschedule'] = '新しいスケジュール';
$string['addusers'] = '手動でユーザを追加';
$string['aggregation_avg'] = '平均';
$string['aggregation_count'] = '数';
$string['aggregation_countdistinct'] = '一意の数';
$string['aggregation_groupconcat'] = '半角カンマ区切り';
$string['aggregation_groupconcatdistinct'] = '半角カンマ区切り(重複無し)';
$string['aggregation_max'] = '最大';
$string['aggregation_min'] = '最小';
$string['aggregation_percent'] = 'パーセンテージ';
$string['aggregation_sum'] = '合計';
$string['aggregation_unique'] = '一意の値';
$string['and'] = 'かつ';
$string['asc'] = '列\' {$a} \'は昇順です';
$string['audience'] = '読者';
$string['basicinformation'] = '基本情報';
$string['checkboxanyvalue'] = '任意の値';
$string['checkboxischecked'] = 'Yes';
$string['checkboxisnotchecked'] = 'No';
$string['choose'] = '選択してください…';
$string['conditiondatastorecoursefullname'] = 'データストアフルネームからのコース';
$string['conditiondatastoreuserfirstname'] = 'データストアからのユーザの名';
$string['conditiondatastoreuserlastname'] = 'データストアからのユーザの姓';
$string['conditionshelp'] = '条件';
$string['conditionshelp_help'] = 'このレポートを表示するときに常に適用される事前定義済みの条件の一覧。';
$string['conditionstab'] = '条件';
$string['confirm'] = '確認';
$string['confirmdeletecondition'] = '本当に条件\' {$a} \'を削除しますか？';
$string['confirmdeleteschedule'] = '本当にスケジュール\' {$a} \'と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmresetallconditions'] = '本当にすべての条件をリセットしますか？';
$string['confirmresetconditions'] = '本当に条件\' {$a} \'をリセットしますか？';
$string['confirmsendschedule'] = '本当に送信のためにキュー\' {$a} \' に入れますか？';
$string['course_completion_days_course'] = 'コース受講日数';
$string['course_completion_days_enrolled'] = '登録日数';
$string['course_completion_progress'] = '進捗';
$string['course_completion_progress_percent'] = '進捗(%)';
$string['course_completion_reaggregate'] = '時間を再集計';
$string['course_completion_timecompleted'] = '完了時間';
$string['course_completion_timeenrolled'] = '登録時間';
$string['course_completion_timestarted'] = '開始時間';
$string['course_enrolment_status'] = '登録ステータス';
$string['course_enrolment_timeended'] = '登録終了';
$string['course_enrolment_timestarted'] = '登録開始';
$string['coursecustomfieldname'] = '{$a->category}: {$a->field}';
$string['customessage'] = 'カスタムメッセージ';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = '条件名を編集';
$string['customizefilter'] = 'フィルタ名を編集';
$string['customizeheader'] = '列ヘッダ \' {$a} \'を編集';
$string['customreports'] = 'カスタムレポート';
$string['datadisplay'] = 'データを表示';
$string['datadisplay_opt1'] = 'ビューワーによると';
$string['datadisplay_opt2'] = '現在のユーザ( {$a} )として';
$string['dateanyvalue'] = '任意の値';
$string['datecreated'] = '作成日';
$string['datecurrent'] = '現在の';
$string['dateinthefuture'] = '未来';
$string['dateinthepast'] = '過去';
$string['dateisempty'] = '空白';
$string['dateisnotempty'] = '空白ではない';
$string['datelast'] = '過去…日間';
$string['datenext'] = '今後…日間';
$string['dateprevious'] = '以前の';
$string['daterange'] = '日付の範囲';
$string['daterangefrom'] = 'From';
$string['daterangeto'] = 'To';
$string['datetostart'] = '日付';
$string['dateupcoming'] = '直近の';
$string['deletecolumn'] = '列\' {$a} \'を削除';
$string['deletecondition'] = '条件\' {$a} \'を削除';
$string['deletefilter'] = 'フィルタを削除';
$string['deletereport'] = 'レポートを削除';
$string['deletereportmsg'] = '本当にレポートと関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['deletereportsuccess'] = 'レポートが削除されました';
$string['deleteschedule'] = 'スケジュールを削除';
$string['desc'] = '列\' {$a} \'は降順です';
$string['description'] = '説明';
$string['description_help'] = 'レポートの目的について説明してください。';
$string['displaydata'] = 'レポートデータを表示';
$string['duplicate'] = '複製';
$string['duplicatereport'] = 'レポートを複製';
$string['editmode'] = '編集ビューに切り替え';
$string['editreport'] = 'コンテンツを編集';
$string['editreportdetails'] = '詳細を編集';
$string['editreportname'] = 'レポート名を編集';
$string['editschedule'] = 'スケジュールを編集';
$string['edittitle'] = 'レポート\' {$a} \'を編集';
$string['enablesortingon'] = '列\' {$a} \'の並べ替えを利用可能にする';
$string['enddate'] = '遮断日';
$string['enteremail'] = '有効なメールアドレスを入力し、Enterを押してください';
$string['entitycourse'] = 'コース';
$string['entitycoursecompletion'] = 'コース完了';
$string['entitycourseenrolment'] = 'コースの登録';
$string['entitydatastoreaction'] = 'データストアの操作';
$string['entitydatastorecourse'] = 'データストアからのコース';
$string['entitydatastorecoursecompletion'] = 'データストアコースの完了';
$string['entitydatastoreuser'] = 'データストアからのユーザ';
$string['entityreportbuilder'] = 'カスタムレポート';
$string['entityschedule'] = 'スケジュール';
$string['entityuser'] = 'ユーザ';
$string['error:mustselectformat'] = '形式を選択する必要があります。';
$string['error:mustselectrecurrence'] = '再起(recurrence)する必要があります。';
$string['error:mustselectreport'] = 'レポートを選択する必要があります。';
$string['error:mustselectsource'] = 'レポートソースを選択する必要があります。';
$string['errormanageschedules'] = 'スケジュールを管理するパーミッションがありません';
$string['errormissingreportsource'] = '設定済みのレポートソースが見つかりませんでした';
$string['eventreportcreated'] = '作成されたレポート';
$string['eventreportdeleted'] = '削除されたレポート';
$string['eventreportschedulecreated'] = '作成されたレポートスケジュール';
$string['eventreportscheduledeleted'] = '削除されたレポートスケジュール';
$string['eventreportscheduleupdated'] = '更新されたレポートスケジュール';
$string['eventreportupdated'] = '更新されたレポート';
$string['eventreportviewed'] = '表示されたレポート';
$string['filternotvalid'] = 'フィルタはfilter_baseのサブクラスである必要があります。';
$string['filtersbutton'] = 'フィルタサイドバーを表示 / 非表示';
$string['filtershelp'] = 'フィルタ';
$string['filtershelp_help'] = '自動的に適用されませんが、ユーザが利用できるフィルタの一覧です。';
$string['filterstab'] = 'フィルタ';
$string['format'] = '形式';
$string['formatcsv'] = 'CSV';
$string['formatexcel'] = 'Excel';
$string['formathtml'] = 'HTML';
$string['formatjson'] = 'JSON';
$string['formatods'] = 'ODS';
$string['formatpdf'] = 'PDF';
$string['fullnamewithlink'] = 'プロファイルリンク付きの氏名';
$string['fullnamewithpicture'] = '画像付きの氏名';
$string['fullnamewithpicturelink'] = '画像とリンク付きの氏名';
$string['hascurrentjobs'] = '現在の職務';
$string['invalidemail'] = 'このメールアドレス\' {$a} \'は無効です';
$string['isnotempty'] = '空白ではない';
$string['jobdepartment'] = '部門';
$string['lastmodified'] = '最終更新日';
$string['lastsenton'] = '最終送信日';
$string['lessthanaday'] = '1日未満';
$string['managereports'] = 'カスタムレポートを管理';
$string['message'] = 'メッセージ';
$string['modifiedby'] = '最終更新者';
$string['movecolumn'] = '列 {$a} を移動';
$string['movefilter'] = 'フィルタ\' {$a} \'を移動';
$string['movesorting'] = '列\' {$a} \'の順番並べ替えを変更';
$string['myreports'] = 'マイレポート';
$string['never'] = 'なし';
$string['newaggregationfor'] = '列\' {$a} \'の新しい総計';
$string['newschedule'] = '新しいスケジュール';
$string['newvaluefor'] = '\' {$a} \'の新しい値';
$string['noaggregation'] = '総計無し';
$string['nocolumnsselected'] = 'レポートに列を追加';
$string['noconditions'] = '条件が選択されていません。';
$string['nofilters'] = 'フィルタが選択されていません。';
$string['nosortablecolumns'] = '並べ替え可能な列がまだ追加されていません。';
$string['numberanyvalue'] = '任意の値';
$string['numberbetween'] = '範囲内';
$string['numberequalorgreaterthan'] = 'より大きいか等しい';
$string['numberequalorlessthan'] = 'より小さいか等しい';
$string['numberequalto'] = '等しい';
$string['numbergreaterthan'] = 'より大きいか等しい';
$string['numberisempty'] = '空白';
$string['numberisnotempty'] = '空白ではない';
$string['numberlessthan'] = 'より小さい';
$string['pluginname'] = 'レポートビルダー';
$string['position'] = 'ポジション';
$string['previewmode'] = 'プレビュービューに切り替え';
$string['privacy:metadata'] = 'レポートビルダーは他の場所に保存されているデータのみ表示します。';
$string['privacywarning'] = '警告：メールを追加する前に、法的根拠があるかどうかを確認してください。組織に適用される関連するプライバシー法に準拠しています。';
$string['profiledepartment'] = '部門のプロファイル';
$string['quarter'] = '4分割';
$string['recurrence'] = '再起(recurrence)';
$string['recurrenceannualy'] = '毎年';
$string['recurrencedaily'] = '毎日';
$string['recurrencedailyweekday'] = '毎日-平日';
$string['recurrencedonorepeat'] = '繰り返しなし';
$string['recurrencemonthly'] = '毎月';
$string['recurrenceweekly'] = '毎週';
$string['reg_wpreports'] = 'カスタムレポート( {$a} )の数';
$string['removechedulesuccess'] = 'スケジュールが削除されました。';
$string['removeconditionsuccess'] = '条件\' {$a} \'が削除されました。';
$string['report'] = 'レポート';
$string['reportbuilder:edit'] = 'レポート設定を編集';
$string['reportbuilder:read'] = 'レポートを表示';
$string['reportcoursecompletion'] = 'データストアからのコース完了';
$string['reportcourseenrolmentcompletion'] = 'コースの登録と完了';
$string['reportlists'] = 'レポート一覧のシステムレポート';
$string['reportname'] = 'レポート名';
$string['reportname_help'] = 'レポート名を入力';
$string['reportschedules'] = 'スケジュール一覧のシステムレポート';
$string['reportsource'] = 'レポートソース';
$string['reportsource_help'] = 'レポートのソースは、レポートのデータがどこから来るかを定義します。';
$string['reportstab'] = 'レポート';
$string['reportuserslist'] = 'ユーザ一覧';
$string['resetall'] = 'すべてリセット';
$string['resetallconditions'] = 'すべての条件をリセット';
$string['resetalltitle'] = 'すべての条件をリセット';
$string['resetcondition'] = '条件をリセット';
$string['resetfield'] = '\' {$a} \'フィールドをリセット';
$string['resettitle'] = '条件をリセット';
$string['rolemanager'] = 'レポートビルダーマネージャ';
$string['rolemanagerdescription'] = '現在のテナント内でカスタムレポートを作成、管理を許可';
$string['save'] = '保存';
$string['saveandcontinue'] = '保存して続行';
$string['schedule'] = 'スケジュール';
$string['scheduleaddedastask'] = 'スケジュールはできる限り早く送られます';
$string['scheduled'] = 'スケジュールされた日';
$string['schedulename'] = 'スケジュール名';
$string['schedulesstab'] = 'スケジュール';
$string['scheduletab'] = 'スケジュール';
$string['schedulewarning'] = 'スケジュールされたレポートは、レポート作成者に表示されるものと同じ情報を表示します。';
$string['selectacondition'] = '条件を選択';
$string['selectafilter'] = 'フィルタを選択';
$string['selectaggregation'] = '列\' {$a} \'の総計を選択';
$string['selectcourses'] = 'コースを選択';
$string['selectsource'] = 'レポートコースを選択';
$string['send'] = '送信';
$string['send_schedulestask'] = 'スケジュールを送信';
$string['shedulewarning'] = 'スケジュールされたレポートは、レポート作成者に表示されるのと同じ情報を表示します。';
$string['sortingshelp'] = '並べ替え';
$string['sortingshelp_help'] = 'デフォルトのレポート並べ替え';
$string['sortingtab'] = '並べ替え';
$string['startdate'] = '開始日';
$string['subject'] = '件名';
$string['tabletab'] = '表';
$string['teststring1'] = 'Test string 1';
$string['teststring2'] = 'Test string 2';
$string['timecompleted'] = '完了時間';
$string['togglestatus'] = 'トグルの状態';
$string['userconfirmed'] = '登録確認済み';
$string['userpicture'] = 'ユーザ画像';
$string['usersuspended'] = '登録一時停止';
$string['userviewreportas'] = '以下のユーザとしてレポートデータを表示';
$string['userviewreportas_help'] = 'レポートデータは、選択したユーザーが閲覧した場合と同様に含まれます。空のままにしておくと、現在のユーザーがデフォルトとして使用されます。';
$string['viewreports'] = 'レポートビルダー';
$string['visibility'] = '表示';
$string['visibleto'] = '以下のユーザに表示';
